div.almanac_cell {
        float: left;
        line-height: 1.4;
        font-size: 12px;
}

div.almanac_cell_red {
        float: left;
        color: #AA0000;
        font-size: 1.1em;
        line-height: 1.4;
}

div.almanac_cell_blue {
        float: left;
        color: #0000AA;
        font-size: 1.1em;
        line-height: 1.4;
}

div.almanac_cell_yellow {
        float: left;
        color: #CF4B03;
        font-size: 1.1em;
        line-height: 1.4;
}

div.almanac_cell_green {
        float: left;
        color: #007700;
        font-size: 1.1em;
        line-height: 1.4;
}

div.almanac_cell_black {
        float: left;
        color: #000000;
        font-size: 1.1em;
        line-height: 1.4;
}

div.almanac_row {
	clear: both;
	padding: 4px 4px 4px 4px;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;		
	background-color: #f3f3f3;
}

div.almanac_row.alt {
	background-color: #f9f9f9;
}

/* 200910 local wx page */
div.more {
	 float: right;
	 white-space: nowrap;
	 margin-top: 3px;
}

div.half_left {
	float: left;
	width: 325px;
}

div.half_right {
	float: left;
	width: 335px;
}

div.against_right_island {
	float: left;
	width: 350px;
	position: relative;
}

div.right_island {
	float: right;
	width: 310px;
}

div.right_island div.inner {
	margin: 0 0 0 10px;
}

div.half_right div.inner {
	margin-left: 10px;
}

div.top_left {
	float: left;
	width: 515px;
}

div.top_left div.details_lhs {
	float: left;
	width: 310px;
	position: relative;
}

div.top_left div.details_rhs {
	float: left;
	width: 196px;
}

div.top_left div.details_lhs table tr, div.top_left div.inner table tr {
	border: 1px solid #fff;
}

div.details_lhs acronym.obs-location {
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 100px;
	overflow: hidden;
	position: absolute;	
}

div.details_lhs acronym.obs-location.reduced-width {
	width: auto;
}

div.top_left div.details_rhs div.inner {
	margin-left: 10px;
}

div.top_right {
	float: left;
	width: 144px;
}

div.top_right div.inner {
	margin-left: 5px;
}

div.top_right div.animator {
	position: relative;
	width: 140px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 2px 1px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 1px rgba(0,0,0,0.3);
}

div.top_right div.animator>div {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;	
}

div.top_right div.animator img {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

div.top_right div#animator_sat_animation, div.top_right div#animator_rad_animation {
	cursor: pointer;
}

/*
div.top_right div#animator_sat_timestamp, div.top_right div#animator_rad_timestamp {
	position: absolute;
	bottom: 0;
	right: 10px;
	/width: 65px;/
	padding: 3px 6px;
	background: black;
	background: rgba(0,0,0,0.8);
	color: white;
	font-weight: bold;
	font-size: xx-small;
	text-align: center;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	z-index: 999;
	
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
}
*/

div.fcast_timeseries_summary {
	float: left;
	width: 78px;
	height: 85px;
	padding: 4px;
	margin: 0px 0 2px 1px;
	position: relative;
	overflow: hidden;
}

div.fcast_timeseries_summary img.icon {
	float: right;
}

div.fcast_timeseries_summary h4 {
	margin-top: 4px;
	font-size: 1.4em;
	letter-spacing: -1px;
}

div.fcast_timeseries_summary div.precis {
	text-align: center;
	margin: 3px 0 4px 0;
	font-size: 0.9em;
}

div.fcast_timeseries_summary div.temp {
	text-align: center;
	font-weight: bold;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	font-size: 1.1em;
	padding: 3px;
}

div.opticast {
	clear: both;
	text-align: right;
	padding: 0 4px 0 4px;
	margin: 0 0 5px 0;
}

td.hilite, th.hilite {
	font-size: 1.1em;
}

.pdf_day {
	background-color: #FDFEEF;
}

.pdf_night {
	background-color: #EFEFFF;
}

div.summary_forecast {
	float: left;
	width: 282px;
	position: relative;
}

div.summary_forecast img.icon {
	float: right;
	width: 70px;
	height: 70px;
	margin-right: 21px;
}

div.summary_forecast .icon-forecast-large {
	margin-left: 20px;
}

div.summary_forecast table {
	float: right;
	width: 170px;
	margin-top: 10px;
}

div.summary_forecast table th {
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	padding: 5px;
	background-color: #f6f6f6;
}

div.summary_forecast table td {
	width: 55px;
	font-size: 1.3em;
	font-weight: bold;
	text-align: right;
	padding: 5px;
}

div.summary_now {
	float: right;
	width: 196px;
}

div.summary_now img{
	position: absolute;
}

div.summary_now h2 {
	font-weight: bold;
}

div.summary_now span.tempnow {
	font-size: 4.0em;
	font-weight: normal;
	line-height: 1.2;
}

div.summary_now h2, div.summary_forecast h2 {
	font-weight: bold;
	background-color: #fff;
	font-size: 1.2em;
	text-transform: capitalize;
	margin-bottom: 8px;
	padding-bottom: 0;
}

div.summary_now h2 {
	padding-left:0;	
}

div.warnings {
	padding: 5px;
	overflow: auto;
	line-height: 1.4em;
}

div.save_wrap, div.btyb_wrap {
	float: right;
	margin-top: -4px;
	margin-right: 25px;
}
div#weatherpulse-lwp{
	 position:relative;
}

div#weatherpulse-lwp a{
	 color:black;
}

div#weatherpulse-lwp img.weatherpulse-thumbnail{
    border-top: 35px solid;
    height: 125px;
    box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.75);
}
div#weatherpulse-lwp img.player-overlay {
	position: absolute;
    top: 50px;
    left: 100px; 
}
div#weatherpulse-lwp p.title {
	position: absolute;
    top: 5px;
    left: 15px;
    color: white;
    font-weight: bold;
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis; 
    width:275px;
}


p.district-forecast {
	margin: -5px 5px 10px 5px;
}

table#forecast-table tr {
	border-bottom: 1px solid #fff;
}

table#forecast-table td, table#forecast-table tr {
	font-size: 1em !important;
}

table td, table th { 
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;	
}

#animator_rad_link, #animator_sat_link, #animator_syn_link {
	margin-top: 5px;
	display: block;
}

/* NOTE: This is to maintain gap between table and header */
div.details_lhs table, div.details_rhs table {
	margin-top: -1px;
}

div.details_lhs table th, div.details_rhs table th {
	font-size: 1em; 
}

table#forecast-table th {
	font-size: 1em;
}

table#forecast-table th span.text_blue {
	font-size: 12px;
}

table#forecast-table td span {
	font-size: 0.9em;;
}